html, body {
	background: #fff url(../img/background_body.png) repeat-x;
}

div.rightImageWrapper {
	width:318px;
	height:244px;
}

div#picture_right {
	background-image:url(../img/picture_right.png);
}

div#picture_right_female1_default {
	background-image:url(../img/picture_right_female1_default.png);
}

div#picture_right_female2 {
	background-image:url(../img/picture_right_female2.png);
}

div#picture_right_female3 {
	background-image:url(../img/picture_right_female3.png);
}

div#picture_right_male1 {
	background-image:url(../img/picture_right_male1.png);
}

div#picture_right_male2 {
	background-image:url(../img/picture_right_male2.png);
}

#header h1 {
	background: url(../img/logo_slimmer-zwanger_met_icon.gif) no-repeat 0;
	/*width: 343px;*/
	width:397px;
	/*height: 68px;*/
	height:80px;
}
body.onderzoek #header h1 {
    background: url(../img/logo_slimmer-zwanger_onderzoek.gif) no-repeat 0;
}

body.female .gender {
	background: url(../img/gender_female.gif) no-repeat;
}

body.male .gender {
	background: url(../img/gender_male.gif) no-repeat;
}

.risk_factor a.infoArrow {
	background: url(../img/toggle_expand.png) no-repeat;
}

.risk_factor.expanded a.infoArrow {
	background-image: url(../img/toggle_collapse.png);
}

div.alertBox div.bottom, div.info-alertBox div.bottom {
	background: url(../img/bottom_alertbox.png) no-repeat left bottom;
}

#shadow {
	background: url(../img/wrappershadow.gif) no-repeat center 173px;
}

#right {
	background: url(../img/background_right.gif) repeat-x;
}

#header {
	background: url(../img/header_roundedcorner.gif) left top no-repeat;
}

#content {
	background: #fff url(../img/background_content.gif) no-repeat right top;
}

#right ul.ribbon li {
	background: url(../img/ribbon_list-style.png) no-repeat left 2px;
}

div.resultButtons a.print {
	background: url(../img/print.gif) no-repeat left;
}

#total_stats_img img {
  border:1px solid white;
}

#total_stats_img img:hover {
  border:1px solid #5661a3;
}

#celogo {
    text-align:right;
  margin-right: 10px;
  display: block;
  padding-top: 0;
}

.toggle-menu img {
  display: none;
}

#topMenu ul ul {
    background-color: #6F53A2;
    webkit-border-radius: 9px;
    border-radius: 9px;
    padding-bottom: 6px;
    box-shadow: 10px 10px 40px black;
}

#zelftest_buttons_mobile {
  display:none;
}
